.Button{
    text-decoration: none; 
    color: #000000;
}

#mainFrame{
    width: 90%; 
    margin-left: 5%;
    margin-right: 5%; 
    text-align: center; 
    border: 3px solid #FFFFFF; 
    min-height: 100%; 
    border-top: none;
}
#topFrame {
    width: 90%; 
    margin-left: 5%; 
    margin-right: 5%; 
    text-align: center; 
    border: 3px solid #FFFFFF; 
    background: url('../images/baner.jpg') no-repeat; 
    background-size: 100% 100%; 
    text-align: left; 
    height: 30%; 
    border-bottom: none;
}
#scrollTop {
    width: 90%; 
    margin-left: 5%; 
    margin-right: 5%; 
    text-align: center; 
    border: 3px solid #FFFFFF; 
    background-color: #FFFFFF; 
    color: #000000; 
    cursor: pointer;
}
.linksSide{
    color: #000000;
    text-decoration: none;
    display: block;
    margin-top: 1%;
    margin-bottom: 1%;
    padding-top: 1%;
    padding-bottom: 1%;
    font-size: 10pt;
}
.linksSide:hover{
    background-color: #C7B0F5;
}